<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oIz5QLz9EeaYYdQ3M2ODAA" id="_ZUYTYbsoEeyWDKWqJVi7Yw" label="Maximal_Length_With_Blank" purpose="evaluates the length of the longest textual record" description="computes the maximal length of a text field. counting blank data in the mean time." version="0.1" statusCode="development" item="_oIz5Qrz9EeaYYdQ3M2ODAA" displayName="Maximal Length With Blank">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KjovEFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KjovEVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KjovElKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_KjovE1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KjovFFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KjovFVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:18.771+0800"/>
    <additionalProperties xmi:id="_KjovFlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KjovF1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KjovGFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:55.981+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ItKawLsuEeyWDKWqJVi7Yw" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_oIz5Qrz9EeaYYdQ3M2ODAA" property="_oIz5QLz9EeaYYdQ3M2ODAA" state="_ItKawLsuEeyWDKWqJVi7Yw" filename="Maximal_Length_With_Blank_0.1.definition">
    <indicatorDefinition href="Maximal_Length_With_Blank_0.1.definition#_-xmZcJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
